uuid: 29c5da5a-b968-4e9e-8102-cdbe844e6d65
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment_node_nd_team
    - field.storage.comment.comment_body
  module:
    - text
id: comment.comment_node_nd_team.comment_body
field_name: comment_body
entity_type: comment
bundle: comment_node_nd_team
label: Comment
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
